cURL
curl --request PUT \ --url https://dev.exante.app/api/company/{company_uid} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "num_employees": 123, "industry": "<string>" } '
{ "uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "owner_id": 123, "created_on": "2023-11-07T05:31:56Z", "max_documents": 123, "members": [ { "id": 123, "uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "<string>", "username": "<string>", "fullname": "<string>", "avatar": "<string>" } ] }
Updates editable company fields. Only the company owner can update company details.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Company UID
Company updated
Show child attributes